/* D�finition de r�gle */
@charset "iso-8859-1";

body {color: #000000; margin : 0px, 0px, 0px, 0px; background-color: #E03426; }



a:link {color : #E03426;}
a:visited {color : #E03426;}
a:active {color : #E03426;}

a.programme:link {color : #FFFFFF;}
a.programme:visited {color : #FFFFFF;}
a.programme:active {color : #FFFFFF;}

a.liens:link {color : #FFFFFF;}
a.liens:visited {color : #FFFFFF;}
a.liens:active {color : #FFFFFF;}

a.musique:link {color : #FFFF00;}
a.musique:visited {color : #00FF00;}
a.musique:active {color : #FFFF00;}

a.titre1:link {color : #FFFFFF; text-decoration :none;}
a.titre1:visited {color : #FFFFFF; text-decoration:none;}
a.titre1:active {color : #FFFFFF; text-decoration:none;}
a.titre1:hover {color : #FFFF00;}

a.titre2:link {color : #FFFF00; text-decoration:none;}
a.titre2:visited {color : #FFFF00; text-decoration:none;}
a.titre2:active {color : #FFFF00; text-decoration:none;}
a.titre2:hover {color : #FFFFFF;}

#carre_haut {
	color: #000000;
    background-color : #E03426;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 300px;
    }



#texte {
	width: 98%;
	
	margin : 0px;
	padding : 1%;
	background-color : #E03426;
	
}

#texte_gh {
	background-color : #FFFFFF;
	width: 45%;
	margin: 0px auto;
	padding: 2%;
	font-family: Verdana;
	color: #E03426;
	font-weight: bold;
	border-radius: 4px;
	border: 1px solid black;
}

#texte_gb {
	background-color : #FFFFFF;
	width: 45%;
	float: left;
    margin: 0px;
    padding: 2%;
	font-family: Verdana;
	color: #E03426;
	font-weight: bold;
	border-radius: 4px;
	border: 1px solid black;
}

#texte_dh {
	background-color : #FFFFFF;
	width: 45%;
    margin: 0px auto;
    padding: 2%;
	font-family: Verdana;
	color: #E03426;
	font-weight: bold;
	border-radius: 4px;
	border: 1px solid black;
}
	
#texte_db {
	background-color : #FFFFFF;
	width: 45%;
	float: right;
    margin: 0px;
	margin-top: 10px;
    padding: 2%;
	font-family: Verdana;
	color: #E03426;
	font-weight: bold;
	border-radius: 4px;
	border: 1px solid black;
}

#texte_bas {
	color: #000000;
	background-color : #E03426;
	width: 100%;
	float: left;
    margin: 0px;
    padding: 0px;
	height: 150px;	
}

#menu {
	color: #FFFFFF;
	background-color : #E03426;
	margin: 0px;
    padding: 0px;
	 margin: 0px auto 0px auto;
	width: 100%;
	height: 100px;
	z-index: 100;
	
}

.menu2 {
	padding: 0 0 0 0;
	margin: 0;
	list-style: none;
	height: 40px;
	with : 100%;
	position: relative;
	background-color: #E03426;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	left: 50%;
	right: 50%;
	}
	
.menu2 li {float:left; margin:0px 0px 0px 0px; padding:0; height:40px; margin-right:3px; font-family: Verdana, Geneva, sans-serif; padding: 0px;}
.menu2 li a {display:block; float:left; height:40px; line-height:35px; color:#E03426; text-decoration:none; font-family: verdana, sans-serif;  text-align:center; padding: 0px 10px 0px 10px; cursor: pointer;background-color: #FFFFFF;}
.menu2 li a b {float:left; display:block; padding:0px 16px 5px 12px; background-color: #FFFFFF; }
.menu2 li.current a {color:#E03426; background-color: #FFCC99; }
.menu2 li.current a b {background-color: #FFCC99;}
.menu2 li a:hover {color:#E03426; background-color: #F5FF00; }
.menu2 li a:hover b {background-color: #F5FF00;}
.menu2 li.current a:hover {color:#E03426; }
.menu2 li.current a:hover b {background-color; #FFCC99 ;}


.prog {
	color: #FFFFFF;
}


.titre_bas2 { 
font-size: 20pt; 
text-align: center;
 font-family: Verdana;
 color: #FFFF00;
 line-height: 1.3em;
 font-weight: bold;
 text-decoration: none;}

.titre_haut {color: #FFFF00; font: italic bold times new roman; font-family: italic bold times new roman;font-size: 30pt}
span.titre_bas {color: #FFFFFF; font: 16px arial black; font-family:  arial black; font-size: 18px;  line-height : 18pt}
.titre_bas3 {color: #FFFF00; font: arial black extra bold; font-family: arial black extra bold; font-size: 28px; text-indent: 5pt}

.texte_1 {color: #000000; font: Arial; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; line-height: 1.3em;
 font-weight: normal; text-decoration: none;}
.texte_1b {color: #FFFF00; font: Trebuchet MS; font-family: Trebuchet MS; font-size: 13pt; line-height: 1.3em;
 font-weight: normal; text-decoration: none; }
.texte_1c {color: #FFFF00; font: Trebuchet MS; font-family: Trebuchet MS; font-size: 20pt; line-height: 1.3em;
 font-weight: normal; text-decoration: none; }
 
 .titre_tableau {color: #FFFFFF; font: Trebuchet MS; font-family: Trebuchet MS; font-size: 13pt; line-height: 1.3em;
 font-weight: normal; text-decoration: none; text-align: left;}
 
 .titre_tableau2 {color: #FFFF00; font: Trebuchet MS; font-family: Trebuchet MS; font-size: 13pt; line-height: 1.3em;
 font-weight: normal; text-decoration: none; text-align: left;}
 
.texte_2 {color: #00FF00; font: arial rounded mt bold; font-size: 15px; font-family: arial rounded mt bold}
.texte_3 {color: #FFFFFF; font: arial rounded mt bold; font-family: arial rounded mt bold; font-size: 23px; text-align: center}
.texte_4 {color: #FFFFFF; font: arial ; font-family: arial; font-size: 15px; font-weight: bold}
.texte_5 {color: #FFFFFF; font: tahoma ; font-family: tahoma; font-size:20px; font-weight: bold}
.bas_de_page1 {color: #FFFFFF; font: times new roman; font-family: times new roman; margin:auto; margin-left: auto;}
